@charset "UTF-8";

/* List Table */
.scroll-table {position: relative;}
.board-table .col-admin {width: 4%;}
.board-table .col-num {width: 6%;}
.board-table .col-word {width: 11%;}
.board-table .col-write {width: 9%;}
.board-table .col-date {width: 10%;}
.board-table .col-comment {width: 10%;}
.board-table .col-acess {width: 9%;}
.board-table .col-file {width: 8%;}
.board-table .col-etc {width: 7%;}
.board-table .col-ing {width: 8%;}

.board-table .col-reco-y,
.board-table .col-reco-n,
.board-table .col-comment,
.board-table .col-ing {display: none;}

.board-table .th-reco-y,
.board-table .th-reco-n,
.board-table .th-comment,
.board-table .th-ing {display: none;}

.board-table .td-reco-y,
.board-table .td-reco-n,
.board-table .td-comment,
.board-table .td-ing {display: none;}

.board-table thead th { background: #fff; font-size: 18px; font-family: 'Noto Medium'; font-weight: normal; padding: 11px 0; border-bottom: 1px solid #cfcfd1; border-top: 2px solid #004594;}
.board-table tbody tr.notice {background: #f0f5f6;}
.board-table tbody tr.notice .td-num {text-indent: -99999px; background: url('../images/ico-notice.png') no-repeat center center;}
.board-table tbody tr:hover {background: #f0f5f6;}
.board-table tbody td {text-align: center; font-size: 16px; font-family: 'Noto Light'; padding: 11px 0; color: #666; border-bottom: 1px solid #cfcfd1;}
.board-table tbody td.td-subject {text-align: left; padding-left: 20px; font-weight: normal;}
.board-table tbody td.td-subject a {color: #666;}
.board-table tbody td.td-subject strong {display: inline-block; overflow: hidden; max-width: 80%; text-overflow: ellipsis; white-space: nowrap; vertical-align: middle;}
.board-table tbody td.td-subject .new {position: relative; top: 0; display: inline-block; text-indent: -9999px; width: 20px; height: 20px; background: url('../images/ico-new.png') no-repeat center center; margin-left: 7px; vertical-align: middle;}
.board-table tbody td.td-subject .secret {position: relative; top: 0; display: inline-block; text-indent: -9999px; width: 20px; height: 20px; background: url('../images/ico-secret.png') no-repeat center center; margin-left: 7px; vertical-align: middle;}
.board-table tbody td.td-subject .comment {margin-left: 7px; color: #fd9100;}
.board-table tbody tr.trash td.td-subject {text-decoration: line-through;}
.board-table tbody td.td-file {text-indent: -9999px;}
.board-table tbody td.td-file.file {background: url('../images/ico-file.png') no-repeat center center;}
.board-table tbody td.td-ing .btn-ing {width: 75px; border-radius: 50px; background-color: #828282; color: white; font-family: 'Noto DemiLight'; font-size: 15px; display: inline-block;}
.board-table tbody td.td-ing .btn-ok {width: 75px; border-radius: 50px; background-color: #1e5ba8; color: white; font-family: 'Noto DemiLight'; font-size: 15px; display: inline-block;}
.board-table tbody td.no-data {padding: 80px 0;}
.board-table .reply {display: inline-block; font-family: 'Noto Regular'; font-size: 16px; color: #ff5a00; vertical-align: middle;}

@media all and (max-width:860px) {
    .board-table .col-date {width: 25%;}
    .board-table .col-ing {width: 25%;}
    .col-admin,
    .col-num,
    .col-word,
    .col-file,
    .col-write,
    .col-acess,
    .th-admin,
    .th-num,
    .th-word,
    .th-file,
    .th-write,
    .th-acess,
    .td-admin,
    .td-num,
    .td-word,
    .td-access,
    .td-file,
    .td-write {display: none;}
    .board-table tbody td.td-subject {font-size: 15px;}
}